import type { FormSchema } from '@/components/Form'
import type { ISystem } from '/#/store'

export interface Setting {
    key: 'system'
    name: string
    icon: string
    value: ISystem
    formSchema: FormSchema[]
    actions?: ('submit' | 'reset')[]
}
