import os from 'node:os'
import log from 'electron-log'

log.transports.file.maxSize = 1002430
log.transports.file.format = '[{y}-{m}-{d} {h}:{i}:{s}.{ms}] [{level}]{scope} {text}'

// 需要保存的了路径
log.transports.file.resolvePath = () => `${os.homedir()}\\Documents\\multi-screen-control-client.log`

// 全局的 console.info 写进日志文件
console.info = log.info

export default log
